

.panelProductCategories .space {
	background:none;
	padding:0px 10px 0px 10px;
}

ul.productCategories {
	padding: 0;
	margin: 0;
	font-size: 1em;
	line-height: 0.5em;
	list-style: none;
	width:100%;
}

ul.productCategories li {
	list-style-type:none;
}

ul.productCategories li a {
	font-size: 16px;
	color: #000;
	display: block;
	text-decoration: none;
	background:url(/img/bgProductCategoryTitle.png) repeat-x #0068b0 left center;
	background:#f5f5f5;
	padding:0px 10px 0px 15px;
	text-decoration:none;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	line-height:2;
	text-transform:uppercase;
}

/*ul.productCategoriesFirst li a {
	background:url(/img/bgProductCategoriesFirst.png) no-repeat 0 0;
}*/

ul.productCategories li a:hover, ul.productCategories li.here a {
	color:#008aff;
	text-decoration:none;
}

ul.productCategories ul {
	margin: 0;
	padding: 0;
	display: none;
	padding:0px;
	padding:10px 0px 10px 0px;
	background:url(/img/bgProductCategory.png) no-repeat #fff bottom left;
}

/*ul.productCategoriesLast ul {
	background:url(/img/bgSidePanelBottom.png) #2969bc no-repeat bottom left;
	padding-bottom:15px;
}*/


ul.productCategories ul li {
	margin: 0;
	padding: 0;
	clear: both;
	padding:4px 0px;
}

ul.productCategories ul li a {
	font-size: 14px;
	font-weight: normal;
	outline:0;
	line-height:1.1;
	color:#333;
	background:url(/img/bgProductCategoryDot.gif) no-repeat 8px 4px;
	text-shadow:none;
	height:auto;
	padding-left:10px;
	border:none;
	margin-left:7px;
}

ul.productCategories ul li a:hover, ul.productCategories ul li.selected a {
	background:url(/img/bgProductCategoryDot.gif) no-repeat 8px 4px;
	color:#0090ff;
}

ul.productCategories ul ul li a {
	/*color:silver;
	padding-left: 40px;*/
}

ul.productCategories ul ul li a:hover {
	/*background-color:#D3CEB8;
	color:#675C7C;*/
}

ul.productCategories span {
	float:right;
	display:inline-block;
	*display:none;
}